### A free/open-source library for quantitative finance

Classes
ql/experimental/volatility/extendedblackvariancecurve.hpp File Reference

Black volatility curve modelled as variance curve. More...

`#include <ql/termstructures/volatility/equityfx/blackvoltermstructure.hpp>`
`#include <ql/math/interpolation.hpp>`
`#include <ql/handle.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for extendedblackvariancecurve.hpp:

## Classes

class | ExtendedBlackVarianceCurve
| Black volatility curve modelled as variance curve. More...

## Detailed Description

Black volatility curve modelled as variance curve.